Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Thu, 10 Jul 2014 13:44:02 +0200

On Mon, Jun 30, 2014 at 6:33 PM, Dani Moncayo <[email-masked]> wrote:
> I still keep getting hung sessions while trying to exit.  For example
> just now, with a recent version of Emacs under MS-Windows:

I guess that the backtrace I sent 10 days ago is not useful.

Perhaps a better approach to find out what's going on here is to make
some local changes in the version I'm running to write useful
information to some file.  If that's a good idea, just send me the
patch and I will report back the information.

-- 
Dani Moncayo